[time-nuts] Looking for Wavecrest Visi

Joseph Gray jgray at zianet.com
Thu Apr 12 09:42:01 EDT 2007


> how do I do that, and still have the old software use the NI-488  drivers?
>
> thanks,
> Said

I don't know whether that old software will have a problem with drivers on 
WinXP or not. As for compatibility mode, that applies to the program 
executable itself. It changes settings under WinXP to match the 
configuration of a previous OS. It works for many old programs, but not all.

To set compatibility mode, find the executable and right-click for the 
"properties". You will see a "compatibilty" tab. The settings should be 
obvious. Click on the link at the bottom for more help.

If the program consists of more than one executable, you may have to set 
compatibility mode for some or all of them. Trying it is the only way to 
know.

I had an old program that worked ok in compatibility mode, except for one 
function. That function was critical, however. I had to buy a newer version 
afterall.

Good luck.





More information about the time-nuts mailing list